List all stocktake rowsAsk AIget https://api.katanamrp.com/v1/stocktake_rowsReturns a list of stocktake rows you’ve previously created. The stocktake rows are returned in sorted order, with the most recent stocktake rows appearing first.Query Paramsidsarray of integersFilters stocktake rows by an array of IDsidsADD integerstocktake_idsarray of integersFilters stocktake rows by an array of stocktake IDsstocktake_idsADD integervariant_idnumberFilters stocktake rows by variant idbatch_idnumberFilters stocktake rows by batch idstock_adjustment_idnumberFilters stocktake rows by stock adjustment idinclude_deletedbooleanSoft-deleted data is excluded from result set by default. Set to true to include it.truefalselimitstringUsed for pagination (default is 50)pagestringUsed for pagination (default is 1)created_at_minstringMinimum value for created_at range. Must be compatible with ISO 8601 formatcreated_at_maxstringMaximum value for created_at range. Must be compatible with ISO 8601 formatupdated_at_minstringMinimum value for updated_at range. Must be compatible with ISO 8601 formatupdated_at_maxstringMaximum value for updated_at range. Must be compatible with ISO 8601 formatResponses 200List stocktake rows 401Make sure you've entered your API token correctly. 429The rate limit has been reached. Please try again later. 500The server encountered an error. If this persists, please contact supportUpdated 7 months ago